-- 基础信息
base_info = {
	group_id = 133310438
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 438001, monster_id = 25210202, pos = { x = -2701.619, y = 62.059, z = 4469.272 }, rot = { x = 0.000, y = 48.694, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9001, area_id = 28 },
	{ config_id = 438003, monster_id = 25210503, pos = { x = -2707.430, y = 60.204, z = 4455.679 }, rot = { x = 0.000, y = 17.913, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, area_id = 28 },
	{ config_id = 438005, monster_id = 25210303, pos = { x = -2708.900, y = 59.167, z = 4420.549 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 438002, gadget_id = 70330397, pos = { x = -2714.404, y = 58.444, z = 4429.292 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 28 },
	{ config_id = 438004, gadget_id = 70210101, pos = { x = -2707.601, y = 59.912, z = 4422.303 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器须弥", persistent = true, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 438001, 438003, 438005 },
		gadgets = { 438002, 438004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
